Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2015-33

Description

The DCOM dissector could crash.

Affected Products

Wireshark

References

CVE-2015-8714,